.social-feed .sub-headline {
    display: block;
    margin: 0 auto;
    margin-bottom: 0px;
    width: fit-content;
}

.social-feed .headline {
    margin: max(16px, 1.25vw) 0;
}

.social-feed .text-container {
    max-width: max(1120px, 43.75vw);
    margin: 0 auto;
}

.social-feed .social-feed-container {
    max-width: max(1120px, 75vw);
    margin: max(32px, 2.5vw) auto 0;
    text-align: initial;
}

.social-feed .social-feed-container .nill-social-feed .social-feed-item .post-content {
	margin-top: 1em;
	hyphens: auto;
}

.social-feed .social-feed-container .social-feed-item .media-album {
    width: 100%;
    position: relative;
}

.social-feed .social-feed-container .social-feed-item .media-album .slick-arrow {
	position: absolute;
	top: 50%;
	left: var(--grid-gap);
    display: block;
    width: auto;
    height: max(24px, 1.25vw);
    font-size: 0;
    aspect-ratio: 27/43;
    padding: 0;
	mask: url(../../img/arrow-left-black.svg) no-repeat center/contain;
	-webkit-mask: url(../../img/arrow-left-black.svg) no-repeat center/contain;
	background: currentColor;
	z-index: 1;
}

.social-feed .social-feed-container .social-feed-item .media-album .slick-arrow.slick-next {
    left: unset;
	right: var(--grid-gap);
	mask: url(../../img/arrow-right-black.svg) no-repeat center/contain;
	-webkit-mask: url(../../img/arrow-right-black.svg) no-repeat center/contain;
}

@media (max-width: 991.98px) {
    .social-feed .social-feed-container .nill-social-feed.col-3 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 575.98px) {
    .social-feed .social-feed-container .nill-social-feed.col-3 {
        grid-template-columns: minmax(0, 1fr);
    }
}